This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 835819 - duplicity in the jboss administration & configuration guide
duplicity in the jboss administration & configuration guide
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.0.1
Assigned To: Misty Stanley-Jones
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-27 04:10 EDT by Jitka Kozana
Modified: 2014-06-18 03:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.5 Build Filter: null Build Name: Build Date: 20-06-2012 22:22:54
Last Closed: 2013-03-20 21:57:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jitka Kozana 2012-06-27 04:10:41 EDT
In the document
http://docs.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6/html-single/Administration_and_Configuration_Guide/index.html#About_Web_Service_Endpoints

the section 13.2.8 About the Stand-Alone HTTPD and the first two paragraphs of the following section 13.2.9 (called Overview) are completely the same.
Comment 1 Misty Stanley-Jones 2012-07-02 21:52:13 EDT
I removed the Overview from the procedure (topic 5728). I left topic 5727 intact.

Note You need to log in before you can comment on or make changes to this bug.